from django.urls import path

from . import apps
from . import views

app_name = apps.MembersConfig.name

urlpatterns = [
    path("", views.index, name="index"),
    path("<str:filter>/", views.members, name="members"),
]

member_urlpatterns = [
    path("<int:member_id>/", views.profile, name="member"),
]

jobs_urlpatterns = [
    path("<slug:slug>/", views.jobs, name="jobs"),
]
